Subject: [rohc] Minor addition to the implementer's guide

From: "Lars-Erik Jonsson \(LU/EAB\)" <[email-masked]>
Date: Fri, 15 Apr 2005 11:03:40 +0200

ROHCers,

I've added the following to the implementer's guide, after having
received questions on this offline. Let me know if there are any
comments on this text:

11. Constant IP-ID encoding in IP-only and UPD-Lite profiles

  In the ROHC IP-only profile, section 3.3 of RFC 3843 [3], a mechanism
  for encoding of a constant Identification value in IPv4 (constant IP-
  ID) is defined. This mechanism is also used by the ROHC UDP-Lite
  profiles, RFC 4019 [4]. 

  It should be noted that the "Constant IP-ID" mechanism applies to
  both the inner and the outer IP header, when present, meaning that
  there will be both a SID and a SID2 context value.

I have also updated the abstract and introduction to point out that the
draft contains clarifications also on RFC 3241, RFC 3843, and RFC 4019.

Cheers,
/L-E

-----------------------------------
Lars-Erik Jonsson, M.Sc.
Senior Research Engineer
Wireless IP Optimizations
AWARE - Advanced Wireless Algorithm Research
Ericsson Research, Corporate Unit
Ericsson AB
Box 920, S-971 28 Luleå, Sweden
E-mail: [email-masked]                      /"\
Phone: +46 8 404 29 61                                      \ /
Fax: +46 920 996 21               ASCII Ribbon Campaign      X
Home: +46 920 999 57           against HTML email & vCards  / \

My opinions are my personal opinions and should not be considered
as the opinions of my employer, if not explicitly stated.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc